#cookie_notice {
	  flex: 0 0 auto;
	  vertical-align:center;
	  text-align:center;
	  background-color:#2AC5D6;
	  z-index:1;
	  padding:16px 2px 16px 2px;
	  color:#000000;
	  font-size:14pt; 
	}
#cookie_notice a {
	text-decoration:none;
	color:#ffffff;
}
#cookie_hide, #cookie_show{
 cursor: pointer;
}
#cookie_accept {
	font-size:1.5em;
	padding:5px 0;
}
#cookie_accept_personalised {
	font-size:1.5em;
}
#cookie_accept_non_personalised {
	font-size:1em;
}
@media (max-width:480px), (max-height:480px)  {
	#cookie_notice {
	  font-size:10pt;
	}
}
@media (min-width:320px) and (max-width:983px)  and (orientation: portrait){
 #cookie_notice {
 		padding-bottom:100px;
	}
}
